/* Custom CSS */


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



a {
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
    -webkit-transition-property: all;
    transition-property: all;
    text-decoration: none;
}

a:hover {
    color: #000;
}



input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}


sub, sup {
    font-size: 75%;

}

sup {
    top: -0.8em;
    color: #878787;
}


.
figcaption {
    font-size: 13px;
    margin-top: 15px;
    font-style: italic;
}


.yt-video{
    width:100%;
    height:500px;
}

.right-up-arrow span::after{

    content: "";
    display: inline-block;
    background-size: 60%;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-footer-black.png);
    text-rendering: auto;
    background-position: center bottom;
    transform-origin: 100% 0;
    width: 25px;
    height: 14px;
    float:right;

}


.main{
    padding-top: 83px;
}

#home .main{
    padding-top: 0px;
}

.container {

    padding-left:0;
    padding-right:0;


}

.post-content img {
    margin: 0 auto;
    display: block;
}

.bold-600 {
    font-weight: 600 !important;
}

.bold-500 {
    font-weight: 500 !important;
}

.row {
    padding: 0 10px;
}

.aligncenter {
    text-align: center !important;
}

.text-uppercase {
    text-transform: uppercase;
}

.no-padding{
    padding-top:0;
    padding-bottom:0;
}

.current > a {
    color: #000 !important;
}

.slick-slider div div {
    display: block !important;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.btn-outline-grey:hover{
    border: solid 1px #000;
    color:#000;
}



.btn-outline-grey:hover > span {
    color: #000!important;
    z-index: 5;
    position: relative;
}




.btn-outline-black:hover{
    border: solid 1px #878787;
}

.btn-outline-black:before {
    content: "";
    position: absolute;
    background-color: #fff;
    right: -50px;
    bottom: 0;
    width: 3.25rem;
    height: 100%;
    transform-origin: bottom right;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}

.btn-outline-black:hover:after {
    left: -25%;
}

.btn-outline-black:after {
    content: "";
    position: absolute;
    background-color: #878787;
    left: 100%;
    bottom: 0;
    width: 125%;
    height: 100%;
    transition: left 500ms ease-in-out;
    transform-origin: bottom right;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);

}

.btn-outline-black:hover > span {
    color: #FFF !important;
    z-index: 5;
    position: relative;
}

.btn-outline-black span:after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_black.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: right;
    width: 40px;
    height: 20px;

}

.btn-outline-black:hover span:after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_white.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: right;
    width: 40px;
    height: 20px;

}


.btn-outline-white:before {
    content: "";
    position: absolute;
    background-color: #878787;
    right: -50px;
    bottom: 0;
    width: 3.25rem;
    height: 100%;
    transform-origin: bottom right;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}

.btn-outline-white:hover:after {
    left: -25%;
}

.btn-outline-white:after {
    content: "";
    position: absolute;
    background-color: #fff;
    left: 100%;
    bottom: 0;
    width: 125%;
    height: 100%;
    transition: left 500ms ease-in-out;
    transform-origin: bottom right;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}

.btn-outline-white:hover > span {
    color: #000!important;
    z-index: 5;
    position: relative;
}


.btn-outline-white span:after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_white.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: right;
    width: 40px;
    height: 20px;

}

.btn-outline-white:hover span:after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_black.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: right;
    width: 40px;
    height: 20px;

}


.btn-back-to-page span:after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_back_black.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: left;
    width: 40px;
    height: 20px;

}

.btn-back-to-page:hover span:after {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_back_white.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: left;
    width: 40px;
    height: 20px;

}



section {
    padding: 80px 40px 0px;
}

footer {
    padding: 80px 40px;
    margin-top: -4px;
}

footer a:hover {
    color: #000;
}

footer ul li {
    list-style: none;
    margin-bottom: 5px;
    font-size: 16px;
}

footer ul {
    margin-left: 0;
}

.footer-title {
        font-weight: 500;
    color: #000;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 0.5px #000;
}

.footer-social a {
    margin-right: 16px;
    font-size: 20px;
}

.footer-social a:hover {
    color: #000;
}

.footer-logo img{
    max-width: 200px;
}

footer span {
    font-size: 15px;
}

footer .btn span {
    font-size: 15px;
}

footer .container{
    border-top:solid 1px #878787;
    padding-top:30px;
}

.footer-links {
    margin-bottom: 20px;
}

.footer-links span::after {
    content: "";
    display: inline-block;
    background-size: 60%;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-footer-black.png);
    text-rendering: auto;
    background-position: center bottom;
    transform-origin: 100% 0;
    width: 25px;
    height: 14px;
}


.section-header {
    font-family: "Outfit", sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
}

.section-desc {
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
    color: #333;
}


.copyright {
    margin-top: 40px;
    line-height: 1em;
}

.copyright .col-md-7 {
    text-align: right;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding-right: 10px;
    padding-left: 10px;
}

.side-padding {
    padding: 40px;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}


.align-right {
    text-align: right;
}



#mobile-menu {
    display: none;
}



.logo {
    min-width: 70px;
    max-width: 100px;
    width: 80px;
}

.logo img {
    width: 80%;
}

.logo-white{
    display: none;
}

#home .logo-color{
    display: none;
}


#home  .logo-white{
    display: block;
}

#home .vlt-navbar.vlt-navbar--solid .logo-white{
    display: none !important;
}

#home .vlt-navbar.vlt-navbar--solid .logo-color{
    display: block !important;
}


.header-left {
    width: 7%;
    display: flex;
    align-items: center;
    justify-content: left;
}

.header-right {
    width: auto;
}

.menu-items {
    display: flex;
    align-items: center;
    justify-content: end;
}
.menu-items li {
    padding: 1.7em 0.1em;
    margin: 0em;
    cursor: pointer;
}
.menu-items::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: var(--decoration-left);
    width: var(--decoration-width);
    height: 5px;
    background: #d1224a;
    transition: 500ms;
}

.slider {
    width: 100%;
    margin: 0 auto;
    height: 95vh;
    overflow: hidden;
}

.slick-slider .slider-bottom-desc{

    position: relative;
    margin: 0 auto;
    z-index: 99999;
    width: 100%;
    height:20vh;
    max-width: 1920px;
    display: flex !important;
    padding: 0vh 60px 5% 40px;
    align-items: end;
}

header {
    z-index: 999;
    width: 100%;
    position: absolute;
}

.slick-slide {
    margin: 0px 0px;
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-slide {
    transition: all ease-in-out 0.3s;
    opacity: 1;
}

.slick-active {
    opacity: 1;
}

.slick-current {
    opacity: 1;
}

.slick-slider  .main-slider-desc {
    font-family: 'Urbanist', sans-serif;
    margin: 0 auto;
    color: #fff;
    padding: 0vh 60px 0% 40px;
    height: 75vh;
    display: flex !important;
    align-items: center;
}

.slick-list {
    overflow: hidden;
    height: 100vh;
}

.main-slider-desc h2 {
    font-size: 43px;
    line-height: 56px;
}

.main-slider-desc span {
    font-size: 14px;
    font-weight: lighter;
}

.main-slider-desc p {
    margin: 0 0 10px;
    font-weight: 400;
}

.slider .img-wrap {
    display: block;
    position: absolute;
    height: 95vh;
}

.slider .img-wrap:before {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to top, transparent 0%, black 400%);
}

.slider img {
    display: block;
    width: 100%;
}

#highlights .slick-slide {
    margin: 0px 20px 0 0;
}

.arrow-layer {
    padding: 0 40px;
    margin-top: -15px;
    background: #f8f8f8 !important;
}

.arrow-container img {
    width: 45px;
}

#topics .arrow-container {
    margin-left: -40px;
}

.copyright .col-md-7 {
    text-align: right;
}

.margin-overlap {
    margin-top: -11%;
}

.bg-parallax {
    background-attachment: fixed;
}

.full-width-container {
    float: left;
    position: relative;
    background: blue;
    width: 100%;
    padding: 0 0px;
}

.full-width-container .row{
    padding:0;
    margin:0;
}

.full-width-container .col-md-2:first-child{
    padding-left:0;
}




.full-width-container .container {
    display: table;
    margin: 0 auto;
}

/*Others*/

.small-text {
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;
}

#page-header .col-md-12 {
    padding: 0;
}

#page-header p {
    margin-bottom: 10px;
}

.col-left-padding {
    padding-left: 40px;
}

.col-vertical-center-padding {
    padding: 40px 40px;
    display: flex;
    align-items: center;
    justify-content: left;
}

.col-align-center {
    display: flex;
    align-items: center;
    justify-content: left;
}

.col-img {
    height: 450px;
}

.counter {
    animation-duration: 0.1s;
    font-size: 50px;
    font-weight: 600;
}

.counter-symbol {
    font-size: 50px;
    font-weight: 600;
}

/* navbar */

.navbar {

    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 40px 0px;
    border-bottom: solid 0.5px #878787;
 
}


#home .navbar {

    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 40px 0px;
    border-bottom: solid 0.5px #FFF;
 
}

.menu-btn {
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
}

.navbar .logo {
    text-decoration: none;
    color: #122f48;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
 
}

/* nav menu button */

.menu-btn {
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
}

.navbar .menu-btn__lines::before,
.navbar .menu-btn__lines::after {
    content: "";
    position: absolute;
}

.navbar .menu-btn__lines,
.navbar .menu-btn__lines::before,
.navbar .menu-btn__lines::after {
    width: 1.5rem;
    height: 0.1rem;
    background: #000;
    transition: all 0.4s ease-in-out;
}

.navbar .menu-btn__lines::before {
    transform: translateY(-0.5rem);
}

.navbar .menu-btn__lines::after {
    transform: translateY(0.5rem);
}


#home .navbar .menu-btn__lines,
#home .navbar .menu-btn__lines::before,
#home .navbar .menu-btn__lines::after {
    width: 1.5rem;
    height: 0.1rem;
    background: #FFFFFF;
    transition: all 0.4s ease-in-out;
}


#home .vlt-navbar--solid .navbar .menu-btn__lines,
#home .vlt-navbar--solid .navbar .menu-btn__lines::before,
#home .vlt-navbar--solid .navbar .menu-btn__lines::after {
    width: 1.5rem;
    height: 0.1rem;
    background: #000;
    transition: all 0.4s ease-in-out;
}


.navbar .menu-items {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.navbar ul li {
    list-style: none;
}

.navbar ul li .arrow {
    transition: all 0.3s ease-out;
}

.navbar ul li a {
    text-decoration: none;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}


#header .navbar .menu-item{
    color:#878787;
}

/* dropdown menu */

.navbar .dropdown {
    position: relative;
}

.navbar .dropdown-menu,
.menu-right {
    position: absolute;
    background: #e9ecef;
    width: 190px;
    line-height: 30px;
    border-radius: 0 0 5px 5px;
    top: 65px;
    border-top: 1px solid white;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    -webkit-box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
}

.navbar .menu-right {
    top: 0;
    left: 100%;
}
.navbar .dropdown-menu,
.menu-left {
    left: unset;
    right: 0;
}
.navbar .menu-left {
    left: -100%;
}

.navbar .menu-item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0.1rem;
    font-size: 15px;
}


.vlt-navbar--solid .navbar {
    
    border-bottom: solid 0.5px #878787;
}

#home .vlt-navbar--solid .navbar {
    
    border-bottom: solid 0.5px #878787;
}

.vlt-navbar--solid .menu-item  {
    color:#878787 !important;
}

.vlt-navbar--solid .btn-outline-grey  {
    color:#878787 !important;
    border: solid 1px #878787 !important;
}

.mega-menu .menu-item {
    text-transform: initial;
}


.navbar li .menu-item:hover{
    color: #000 !important;
}


.menu-item.first-item {
    padding: 1.1rem 0.35rem 0.8em;
}

.navbar .dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
}

.navbar .dropdown-right:hover .menu-right {
    left: 100%;
    opacity: 1;
    visibility: visible;
}

.navbar .dropdown-right:hover .menu-left {
    left: -100%;
}

.navbar .btn-outline-grey{
    padding: 9px;
    margin: 0;
    font-size: 14px;
    color: #878787;
    text-transform: uppercase;
}


#home .navbar .btn-outline-grey{
    padding: 13px;
    margin: 0;
    font-size: 14px;
    border:solid 1px #FFF;
    color:#FFF;
    transition-timing-function:unset;
    transition-duration: 0ms;
}

#home .navbar .btn-outline-grey:hover{

    border:solid 1px #000 !important;
   
}

/* mega menu  */

.navbar .mega-menu {
    position: absolute;
    left: 0;
    width: 100%;
    border-top: 1px solid #ffffff;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
    color: #000;
}



.mega-menu .content {
    background: #fff;
    padding: 160px 50px 30px;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    width: 100%;
    justify-content: space-between;
}

.mega-menu .widget-title {
    font-size: initial;
    font-weight: 500;
}

.mega-menu .widget-title a {
    font-size: initial;
    font-weight: 500;
}

.mega-menu .widget-title a:hover {
    color: #000;
}

.mega-menu ul {
    margin-left: 0;
}

.mega-menu ul li {
    padding: 0.3em 0;
}

.mega-menu ul li a {
    font-weight: 400;
    font-size: 16px;
    color: #878787;
}

.mega-menu ul li a:hover {
    color: #000;
}

.mega-menu .menu-title {
    font-weight: 500;
}

.mega-menu-desc {
    padding-top: 20px;
}

.mega-menu-desc h3{
    font-size: 25px;
    line-height: 1.2;
}

.mega-menu .widget_nav_menu .menu-item {
    padding: 7px 0.1rem;
}

.span-btn {
    display: none;
}


.menu-items li:hover .mega-menu {
    opacity: 1;
    visibility: visible;
}



/* animation menu hamburger */
.menu-btn.open .menu-btn__lines {
    transform: translateX(1rem);
    background: transparent;
}

.menu-btn.open .menu-btn__lines::before {
    transform: rotate(45deg) translate(-0.5rem, 0.5rem);
    background: #000;
}

.menu-btn.open .menu-btn__lines::after {
    transform: rotate(-45deg) translate(-0.5rem, -0.5rem);
    background: #000;
}

#home .menu-btn.open .menu-btn__lines::before {
    transform: rotate(45deg) translate(-0.5rem, 0.5rem);
    background: #FFFFFF;
}

#home .menu-btn.open .menu-btn__lines::after {
    transform: rotate(-45deg) translate(-0.5rem, -0.5rem);
    background: #FFFFFF;
}


/* Sticky Menu */

.nav-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: transform 0.4s;
    z-index: 999;
}

.scroll-down .nav-sticky {
    transform: translate3d(0, -100%, 0);
}



/* Home */


.banner-title {
    margin-top: -200px;
    display: block;
    position: absolute;
    width: 100%;
    padding: 80px 40px;
}

.banner-contact-container { 
    text-align: center;
    float: right;
}

.banner-contact-container img{
    width: 90px;
    display: block;
    margin: 0 auto;
}

.banner-contact-container span{
    font-size: 15px;
}

.banner-contact-container a span{
    color:#FFF;
}


.service-container{
    margin-bottom: 35px;

}


.service-container .service-img {
    width: 100%;
    position: relative;
    overflow: hidden;
    background-size: 120%;
    transition: all 0.4s ease-in-out;
    height: 35vh;
    background-repeat: no-repeat;

}


.service-container .service-img:hover {
    background-size: 130%;
}

.service-small-text{
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;

}

.service-small-text span::before{
   content: "+";
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    text-rendering: auto;
    transform-origin: 100% 0;
    float: left;
    width: 17px;
    height: 20px;
    margin-top: 6px;
}




.service-title{
   padding: 5px 0;

}

#expert-team .col-md-2{
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

/*#expert-team .col-md-2{
    -ms-flex: 0 0 16.6%;
    flex: 0 0 16.6%;
    max-width: 16.6%;
}*/

#expert-team .col-md-2:last-child{
    padding-right:0;
}


#expert-team a{
    color:#FFF;
}

.expert-container{
    height:60vh;
}


.expert-overlay{
    padding:15px 0 15px 40px;
    position: absolute;
    bottom: 0;
    right:0;
}

.expert-name{
        padding-right: 15px;
        font-size: 20px;
}

.expert-designation{
    border-bottom: solid 0.5px #FFF;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
}

.expert-link {
    font-size: 13px;
    text-align: right;
    padding-right: 15px;
}

.expert-link span::after {
      content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-button_white.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: right;
    width: 40px;
    height: 20px;
}



#our-locations {
    padding: 80px 0 0;
}

.location-desc {
    height: auto;
    position: absolute;
    width: 40%;
    margin-left: 40px;
    text-align: center;
    padding:40px 60px;
}

.location-desc h4{
    font-size: 40px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}



#our-locations .container {

    padding-right: 0;
    display: flex;
    align-items: center;
}

.background-back {
    margin-left: auto;
    width:70%;
    height: 70vh;

}

.location-link{
    margin-top: -100px;
    width: 100%;
    max-width: 1920px;
    position: relative;
    z-index: 100;
    right: 0;
    text-align: right;
    padding-right: 40px;
}


 .home-article-img {
    width: 100%;
    position: relative;
    overflow: hidden;
    background-size: 100%;
    transition: all 0.4s ease-in-out;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    height:50vh;

}


.home-article-img:hover {
    background-size: 110%;
}

 .home-article-img img{
    width: 1200px;
   

}



.home-article-small-img {
   width: 100%;
    position: relative;
    overflow: hidden;
    background-size: 100%;
    transition: all 0.4s ease-in-out;
    height: 80%;
    background-repeat: no-repeat;

}

.home-article-category{
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;

}

.home-article-category span::before{
    content: "+";
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    text-rendering: auto;
    transform-origin: 100% 0;
    float: left;
    width: 16px;
    height: 20px;
    color:#EA8E87;
}

.home-article-small-text{
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;

}


.home-article-title{
   padding: 5px 0 0;

}


.col-md-5 .home-article-title{
   padding: 5px 0 15px;

}


#home-article-right{

    padding-left:40px;
    margin-top: -20px;
}


#home-article-right .row{
    border-bottom: solid 1px #878787;
    margin-top:20px;
        padding-bottom: 20px;
            padding-left: 0;
}

#home-article-right .row .col-md-9{
    padding-left:0;
}


.home-article-overlay {
    position: absolute;
    bottom: 0;
    padding: 20px;
}




/* About STOG */

#about-stog #core-pillars .col-md-2 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding:0;
}


.zoom-img {
  height: 60vh;
  overflow: hidden;
}

.zoom-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s ease;
}

.zoom-img img:hover {
  transform: scale(1.2);
}

.service-container{
    margin-bottom: 35px;

}

.pillar-container {
    height:35vh;
    background-size: 110%;
    transition: all 0.4s ease-in-out;
   
}

.pillar-container:hover {
    background-size: 120%;
    transition: all 0.4s ease-in-out;
}


.pillar-container .pillar-img {
    width: 100%;
    position: relative;
    overflow: hidden;
    background-size: 100%;
    transition: all 0.4s ease-in-out;
    height: 50vh;
    background-repeat: no-repeat;

}


.pillar-container .pillar-img:hover {
    background-size: 110%;
}



.pillar-title{
    padding: 5px 20px;
    max-height: 70px;


}

.page-col-layer {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
    transition: height 0.5s ease-out;
    display: table;
}

.page-col-info {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: initial;
}

#about-stog #services-container .col-md-4{
    padding:0;
}


#about-stog #doctor-container .row{

    border-top: solid 0.5px #000;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0;
    padding-left: 0;


}

#about-stog #doctor-container .row:hover{
    background-color: #878787;
    color: #FFF;
}

#about-stog #doctor-container .row:hover #experts-small-text sup{
    color: #FFF !important;
}


#about-stog #doctor-container .row:hover  #designation{
    color: #FFF !important;

}


#about-stog #doctor-container h5{

    margin-bottom: 0;


}



/* Doctor Profile */


.profile-designation {
    margin-bottom: 30px;
}




/* Get In Touch */

#get-in-touch-container{
    margin-top:40px;
}

#get-in-touch-container .col-md-5 h4{
    font-weight: 600;
    margin-bottom:30px;
}



#get-in-touch-container .col-md-8 {

    margin-top:15px;
    border-top:solid 0.5px #000;
    padding-top:30px;

}

#get-in-touch-container .col-md-8 strong{

    height:100px;
    display: block;
    line-height: 1.4;

}

#get-in-touch-container .col-md-8 span{

    font-size: 13px;
    display: block;
    padding-right:20px;

}

.get-in-touch-tel{
    margin-bottom: 20px;
}

.get-in-touch-tel::after {

     content: "";
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../img/icons/STOG-contact_us-black.png);
    text-rendering: auto;
    font-size: 13px;
    background-position: center;
    transform-origin: 100% 0;
    float: left;
    width: 20px;
    height: 30px;
    margin-right:10px;

}


.get-in-touch-tel a{

     color: #EA8E87;
     font-weight: 500;

}

#get-in-touch-container-map iframe{
    width:90% !important;
    height: 130% !important;
}


/* Pillar */

#pillar #pillar-secondary-container .row{

    border-top: solid 0.5px #000;
    padding-top: 15px;
    padding-bottom: 15px;


}

#pillar #pillar-secondary-container h5{

    margin-bottom: 0;


}


/* Pillar Secondary */


.post-links-left-container {
    padding-right: 50px;
    margin-bottom: 40px;
}

.post-links-left-container .row{

    border-top: solid 0.5px #000;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #878787;

}

.post-links-left-container .row:hover{

    
    color: #000;


}

.post-links-left-container .row.current{

    
    color: #000;


}

.post-links-left-container h5{

    margin-bottom: 0;

}


.post-content-container{

    padding-top:50px;
    position:relative;

}

.anchor{
    position:absolute;
    top: -12.5vh;
}



.post-content-container h4{
    margin-bottom: 30px;
}


.post-content-container a{
    color: #EA8E87;
}



/* Patient Education */

#patient-education #post-container .row{

    border-top: solid 0.5px #000;
    padding-top: 15px;
    padding-bottom: 15px;


}



/* Posts */

.post-links-left-container .btn-outline-black {
    padding: 20px 30px 20px 20px;
}

#post-links-left {
    padding-top:40px;
}

#post-right a{
    color:#EA8E87;
}

#post-right h1 {
    font-size: 22px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 30px;
}

.social-media-share{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    margin-top:-20px;
}

.social-media-share::before{

    background: black;
    height: 0.5px;
    flex: 1;
    content: '';


}


/*Contact Form*/

#contact .contact-form .col-md-6, #contact .contact-form .col-md-12 {
    margin-bottom:15px;
}

/* Responsive style */

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1600px) {
    .main-slider-desc h2 {
        font-size: 50px;
        line-height: 56px;
    }

    .main-slider-desc .col-md-7 {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 65%;
    }

    .slider .img-wrap {
        display: block;
        position: absolute;
        height: 95vh;
        margin-top: -100px;
    }

    .yt-video {
        width: 100%;
        height: 650px;
    }


    .pillar-container {
    height:40vh;
  
}



  
}


@media screen and (max-width: 1300px) {
    .header-left {
        width: 0%;
    }
}

@media screen and (min-width: 1200px) {
    ul.menu-items > .current #main-menu::after {
        content: "";
        display: block;
        position: absolute;
        bottom: -30px;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: #000;
        transform-origin: center;
        transform: scale(1, 1);
        transition: color 0.3s, transform 0.3s ease-out;
        z-index: 9;
    }

    .menu-items .active #main-menu::after {
        content: "";
        display: block;
        position: absolute;
        bottom: -30px;
        left: 0;
        height:1px;
        width: 100%;
        background-color: #000;
        transform-origin: center;
        transform: scale(1, 1);
        transition: color 0.3s, transform 0.3s ease-out;
        z-index: 9;
    }

    .menu-items li {
        vertical-align: middle;
        padding: 1.7em 0.2em;
    }

    .menu-items #main-menu {
        position: relative;
        display: block;
        transition: color 0.1s, background-color 0.1s, padding 0.2s ease-in;
    }

    .menu-items #main-menu::after {
        content: "";
        display: block;
        position: absolute;
        bottom: -30px;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: #000;
        transform-origin: center;
        transform: scale(0, 1);
        transition: color 0.3s, transform 0.3s ease-out;
        z-index: 9;
    }
    .menu-items #main-menu:active::after {
        background-color: #000;
    }
    .menu-items #main-menu:hover::after,
    #main-menu:focus::after {
        transform-origin: center;
        transform: scale(1, 1);
    }

    ul.menu-items > li:hover #main-menu::after {
        content: "";
        display: block;
        position: absolute;
        bottom: -30px;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: #000;
        transform-origin: center;
        transform: scale(1, 1);
        transition: color 0.3s, transform 0.3s ease-out;
        z-index: 9;
    }

    .navbar .mega-menu {
        margin-top:-90px;
    }
}


@media screen and (min-width: 1400px) {
    .menu-items li {
        vertical-align: middle;
        padding: 1.7em 0.5em;
    }
}


@media screen and (max-width: 1200px) {
    

 
    .mega-menu-desc {
        border-right: none;
    }


    .header-left {
        width: 30%;
    }

   
    .header-left {
        width: 90%;
    }


    .navbar {
        padding: 0px 40px;
    }


    .menu-btn {
        display: flex;
    }

    .navbar .menu-item {
        display: inline-block;
        /* justify-content: space-between; */
        width: 80%;
        padding: 0.1rem;
        font-size: 19px;
        color: #878787 !important;
    }

    .navbar .menu-items {
        position: fixed;
        height: 100%;
        max-height: initial;
        overflow-y: auto;
        width: 80%;
        top: 0px;
        left: 0px;
        background: #F7EFED;
        display: block;
        transform: translateX(-215vh);
        padding-bottom: 100px;
        margin-left: 0;
    }

    .menu-items li {
        padding: 0.5em 0.1em;
        margin: 0em;
        cursor: pointer;
        border-bottom: solid 1px #eee;
    }

    .mega-menu .menu-items li {
        border-bottom: none;
    }

    .mega-links li {
        border-bottom: none;
    }


   .vlt-navbar--solid .navbar .menu-btn__lines, .vlt-navbar--solid .navbar .menu-btn__lines::before, .vlt-navbar--solid .navbar .menu-btn__lines::after{
        background: #878787;
    }

    .vlt-navbar--solid  .menu-btn.open .menu-btn__lines {
        transform: translateX(1rem);
        background: transparent;
    }

    .menu-items.open {
        transform: translateX(0px);
    }

    .mega-menu-desc {
        display: none;
    }

    .menu-items li a {
        padding: 10px 0;
        display: block;
        font-size: 17px;
    }

    .mega-menu .menu-items li a {
        padding: 10px 0;
    }

    .mega-menu .red-arrow-btn {
        padding: 0;
        font-size: 17px;
    }

    .menu-items .dropdown-right .right-arrow {
        transform: rotate(90deg);
    }

    .menu-item.first-item {
        padding: 1rem 2rem;
    }

    /* DROPDOWN, MEGA MENUS */

    .navbar .mega-menu {
        box-shadow: 0 3px 10px rgb(0 0 0 / 0%);
    }
    .menu-items .dropdown-menu,
    .menu-items .menu-right,
    .menu-items .mega-menu {
        position: static;
        opacity: 1;
        top: 4rem;
        visibility: visible;
        margin-left: -10px;
        width: 100%;
        max-height: 0;
        transform: translateX(-441px);
        transform-origin: left;
        overflow: hidden;
        transition: all 0.5s ease;
    }

    .menu-items .dropdown-menu,
    .menu-items .menu-right {
        padding-left: 1rem;
        width: 102%;
        margin-left: -10px;
    }

    .menu-items .mega-menu .col {
        padding-left: 1rem;
    }

    .span-btn {
        display: flex;
        height: 40px;
        content: "\276f";
        margin-top: 8px;
        float: right;
        color: #333;
        font-size: 20px;
        padding: 10px 15px;
        z-index: 10;
        text-align: center;
    }

    .span-btn.open + .expand-menu {
        max-height: 100%;
        transform: translateX(0px);
    }

    .expand-btn.open + .expand-menu {
        max-height: 100%;
        transform: translateX(0px);
    }

    .expand-btn.open + .blog.expand-menu {
        max-height: 100%;
        transform: scaleZ(1);
        max-width: fit-content;
    }

    .navbar .expand-menu {
        border-top: none;
    }

    .mega-menu .content {
        grid-template-columns: auto;
        padding: 0rem 1rem 0 1rem;
        background: none;
    }

    .mega-menu .content .col {
        width: 100%;
        padding-top: 1rem;
        margin-bottom: 0.5rem;
    }

    .col .mega-links li,
    .col .mega-links li a {
        padding: 0 0.5rem;
    }

    .mega-menu .col-md-5,
    .mega-menu .col-md-3,
    .mega-menu .col-md-2 {
        padding-right: 15px;
        padding-left: 2rem;
        margin-bottom: 11px;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .mega-menu .mobile-bottom-margin {
        margin-bottom: 40px;
    }

    .content .col .mega-links {
        border-left: 0;
        padding-left: 0.5rem;
    }
    .col .mega-links li {
        margin: 0;
    }

    .expand-btn:after {
        content: "";
        border-width: 1px 1px 0 0;
        border-style: solid;
        border-color: #000;
        transform-origin: 100% 0;
        width: 13px;
        height: 13px;
        transform: rotate(45deg);
        box-sizing: border-box;
        position: relative;
        right: 3px;
        top: 15px;
    }

    .expand-btn.open:after {
        content: "";
        border-width: 1px 1px 0 0;
        border-style: solid;
        border-color: #000;
        transform-origin: 100% 0;
        width: 13px;
        height: 13px;
        transform: rotate(132deg);
        box-sizing: border-box;
    }

    .mega-menu .widget_nav_menu .menu-item {
        padding: 0.1rem;
        border: 0;
        width: 100%;
    }

    .page-col-container {
        width: 100%;
        height: 400px;
    }

    .slider .col-md-7 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .navbar .btn-outline-grey {
       
        color: #878787 !important;
        border:none !important;
        text-align: left;
        text-transform: initial;
        padding-left:2rem;
        font-size:19px;
    }

    #home .navbar .btn-outline-grey {
       
        color: #878787 !important;
        border:none !important;
        text-align: left;
        text-transform: initial;
        padding-left:2rem;
        font-size:19px;
    }

    .btn-outline-white:after{
        background-color:transparent;
    }

    #expert-team .col-md-2 {
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        max-width: 33.333%;
        margin-bottom: 20px;
            padding: 10px;
    }

    #expert-team .col-md-2:last-child {
    padding-right: 10px;
}

    .service-container .service-img {
     
        height: 28vh;
    }

    .btn-outline-black {
        
        padding: 20px 40px;
    }

    .post-links-left-container .btn-outline-black {
        padding: 20px 30px 20px 20px;
    }


    .pillar-container {
        height: 25vh;
    }




}


@media screen and (max-width: 1024px) {

    .background-back {
        margin-left: 0;
        width: 100%;
        height: 60vh;
    }

    .location-desc {
        height: auto;
        position: absolute;
        width: 100%;
        margin-left: 0px;
        text-align: center;
        padding: 60px;
    }

   

        .slider img {
        display: block;
        width: 120%;
        max-width: 200%;
    }


    #about-stog #core-pillars .col-md-2 {
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.3333%;
        max-width: 33.333%;
        padding: 0;
        margin-bottom: 40px;
    }

    .yt-video {
    width: 100%;
    height: 350px;
}


}



@media screen and (max-width: 900px) {

    .service-container .service-img {
        height: 20vh;
    }

    .home-article-img {
       
        height: 60vh;
    }

}

@media screen and (max-width: 768px) {
    section {
        padding: 50px 40px 0px;
    }

    .row {
        padding: 0;
        margin: 0;
    }

    footer {
        padding: 40px 40px;
    }

    .btn {
        font-size: 14px;
    }

    footer .btn span {
        font-size: 14px;
    }


    .navbar {
        padding: 0px 30px;
    }

    .top-bar {
        padding: 0px 30px;
    }


    .menu-items.open {
        transform: translateX(0px);
    }

    .post-header .container {
        position: absolute;
        bottom: 0px;
        padding: 40px 20px;
        color: #fff;
        width: 85%;
        font-weight: 600;
        display: block;
    }

    footer ul li {
        font-size: 18px;
    }

    footer ul li a {
        font-size: 18px;
    }

    footer h6 {
        font-size: 18px;
    }

    footer span {
        font-size: 15px;
        line-height: 22px;
    }

    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        padding-right: 0px;
        padding-left: 0px;
    }

    .col {
        flex-basis: auto;
    }

    .m-swap {
        flex-direction: column-reverse !important;
    }

    .col-vertical-center-padding {
        padding: 20px 0 20px;
    }

    .col-img {
        height: 350px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .bg-parallax {
        background-attachment: scroll;
    }

    .side-padding {
        padding: 0px;
    }

    .mega-menu-desc {
        border-right: none;
    }

    .copyright .col-md-7 {
        text-align: left;
        margin-top: 20px;
    }

    .slick-slide img {
        width: 200%;
        max-width: 200%;
    }

    .main-slider-desc span {
        font-size: 13px;
    }


    .main-slider-desc h1 {
        font-size: 46px;
        line-height: 52px;
    }


    .slider .img-wrap {
        height: 725px !important;
    }

    .slider {
        height: 100vh !important;
    }

    .post-header-img {
        height: 450px;
    }

    .post-header {
        height: 450px;
    }

    .full-width-container .container {
        padding: 0;
    }

    .full-width-container-right {
        position: initial;
        /* right: 0px; */
        width: 100%;
        top: 0px;
        bottom: 0px;
        overflow: hidden;
    }

    .full-width-container-left,
    .full-width-container-right {
        width: 100%;
        float: left;
        padding: 0px 0px 20px;
    }

    .full-width-container {
        padding: 0 40px;
    }

    .slick-prev:before,
    .slick-next:before {
        display: none;
    }

    .banner-title .align-center{
        text-align: left;
    }

    .banner-title {
        margin-top: -250px;
       
    }

    .banner-contact-container {
        text-align: left;
        width: 100px;
        margin-top: 20px;
        float: left;
    }

    .banner-contact-container img {
       width: 100px !important;
        display: block;
        margin: 0;
        margin-left: 0% !important;
    }


    #expert-team .col-md-2 {
        -ms-flex: 0 0 46%;
        flex: 0 0 46%;
        max-width: 46%;
        margin-right:20px;
    }

    .service-container .service-img {
        height: 50vh;
    }

    section .align-right{
        text-align: left;
    }

    #home-article-right {
        padding-left: 0px;
    }

    #home-article-right .row {
        padding-bottom: 20px;
        margin-top: 20px;
        position: relative;
        justify-content: flex-start;
        flex-direction: column-reverse;
        padding-left: 0px;
        padding-right: 0px;
    }



      footer .container {
    border-top: none;
}


    .btn-outline-black {
        margin-top:25px;
    }

      #about-stog #core-pillars .col-md-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0;
    }


    #get-in-touch-container .col-md-8 {
        margin-top: 35px;
        border-top: none;
        padding-top: 30px;
    }

    #get-in-touch-container-call{
        margin-top:35px;
    }

    #get-in-touch-container .col-md-8 strong {
        height: 40px;
        margin-bottom: 30px;
        
    }

    #get-in-touch-container {
    margin-top: 40px;
    border-top: solid 0.5px #000;
    padding-top: 40px;
}

    .background-back {
      
        display: none;
    }


    .location-desc {
        
        height: 100%;
        position: relative;
    }


    .yt-video{
        width:100%;
        height:250px;
}


 .pillar-container {
        height: 30vh;
    }

    

}

@media screen and (max-width: 568px) {
    h2,
    .h2 {
        font-size: 37px;
    }

    #player_1 {
        width: 100%;
        height: 30vh;
    }

    .slick-dots {
        padding-left: 15px;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0 !important;
    }

    .main-slider-desc {
        padding: 10vh 60px 10% 40px !important;
    }


    .slick-slide img {
           width: 330%;
            max-width: initial;
            margin-left: -175%;
    }

    .banner-title {
        margin-top: -295px;
    }

    #expert-team .col-md-2 {
        -ms-flex: 0 0 46%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-right: 20px;
    }

    .service-container .service-img {
        height: 30vh;
    }

    #about-stog #core-pillars .col-md-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .pillar-container {
        height: 20vh;
    }


}

@media screen and (max-width: 480px) {
}
